## rust-http-auth-basic 0.3.5

=== debian/changelog ===
rust-http-auth-basic (0.3.5-1) experimental; urgency=medium

  * Team upload.
  * Package http-auth-basic 0.3.5 from crates.io using debcargo 2.7.8

 -- Sebastian Bugge <sbugge@proton.me>  Wed, 07 May 2025 15:47:26 +0200
