=== debian/control ===
Source: rust-http-auth-basic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Bugge <sbugge@proton.me>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-auth-basic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-auth-basic
Homepage: https://github.com/EstebanBorai/http-auth-basic
X-Cargo-Crate: http-auth-basic
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-http-auth-basic-dev is very long, consider overriding

Package: librust-http-auth-basic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev (>= 0.22.1-~~)
Provides:
 librust-http-auth-basic+default-dev (= ${binary:Version}),
 librust-http-auth-basic-0-dev (= ${binary:Version}),
 librust-http-auth-basic-0+default-dev (= ${binary:Version}),
 librust-http-auth-basic-0.3-dev (= ${binary:Version}),
 librust-http-auth-basic-0.3+default-dev (= ${binary:Version}),
 librust-http-auth-basic-0.3.5-dev (= ${binary:Version}),
 librust-http-auth-basic-0.3.5+default-dev (= ${binary:Version})
Description: HTTP Basic Authentication Scheme (RFC 7617 and RFC 2617 compilant, base64-encoded credentials) for Rust applications - Rust source code
 Source code for Debianized Rust crate "http-auth-basic"
