=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth-basic 0.3.5 --all-targets --all-features
Features: test-name=rust-http-auth-basic:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth-basic 0.3.5 --all-targets
Features: test-name=librust-http-auth-basic-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth-basic 0.3.5 --all-targets --no-default-features
Features: test-name=librust-http-auth-basic-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
